Platforms

Get Platform Groups

GET
/platforms/groups

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer
Default20
offset?integer
Default0

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/platforms/groups"
{  "total": 0,  "platformGroups": [    {      "platformGroupId": "string",      "platformId": "string",      "environment": "string",      "name": "string",      "currency": "string",      "archived": true,      "lotMultiplier": "string",      "metrics": [        {          "key": "trades",          "value": 0        }      ],      "platform": {        "platformId": "string",        "name": "string",        "provider": "string"      },      "createTime": "2019-08-24T14:15:22Z",      "updateTime": "2019-08-24T14:15:22Z"    }  ]}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}